[Tweet] OpenSSL patches two high-severity flaws https://t.co/NekIUzKexo #cybersecurity https://t.co/DLwXsfrtwS

OpenSSL patches two high-severity flaws https://t.co/NekIUzKexo #cybersecurity https://t.co/DLwXsfrtwS